/** @format */

import { lazy } from "react";

const MainUserSetting = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/User/UserSetting"));
		}),
);
export default MainUserSetting;
